kheops.plugin.backend package
=============================

.. automodule:: kheops.plugin.backend
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

kheops.plugin.backend.hier module
---------------------------------

.. automodule:: kheops.plugin.backend.hier
   :members:
   :undoc-members:
   :show-inheritance:

kheops.plugin.backend.init module
---------------------------------

.. automodule:: kheops.plugin.backend.init
   :members:
   :undoc-members:
   :show-inheritance:

kheops.plugin.backend.loop module
---------------------------------

.. automodule:: kheops.plugin.backend.loop
   :members:
   :undoc-members:
   :show-inheritance:
